/*
Theme Name:   NCSCV
Description:  Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Author:       the WordPress team
Author URI:   https://wordpress.org/
Template:     responsive
Version:      1.0
*/
@import url("../responsive/style.css");
@import url('https://fonts.googleapis.com/css?family=Staatliches&display=swap');
@import url('https://fonts.googleapis.com/css?family=Big+Shoulders+Text:300,400,500,700&display=swap');
/*    font-family: 'Staatliches';*/



html {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-family: 'Big Shoulders Text', cursive;
    font-weight: 400;
    font-size: 25px;
    line-height: 1.4;
    color: #333333;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}

body.home {
    background-color: #fcfcfc;
}

b,
strong,
h1,
h2,
h3,
h4,
h5,
h6,
.widget-title h3,
.widget-title-home h3 {
    font-family: 'Staatliches' !important;
    margin-top: 0;
}

h1 {
    margin-top: 0;
    font-size: 50px;
}

.default-page-section h1 {
    font-size: 40px;
}

h2 {
    font-size: 40px;
    margin-top: 30px;
}



h3 {
    font-size: 35px;
}

h4 {
    font-size: 30px;
}

p,
hr,
dl,
pre,
form,
table,
address,
blockquote {
    margin: 0 0 1.6em
}

p:last-child,
hr:last-child,
dl:last-child,
pre:last-child,
form:last-child,
table:last-child,
address:last-child,
blockquote:last-child {
    margin: 0;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix,
.container,
.col-940 {
    /*	zoom: 1;*/
    clear: both;
}

.clearfix:before,
.clearfix:after,
.col-940:before,
.col-940:after,
.container:before,
.container:after {
    content: "";
    display: table;
}

.col-940:after,
.clearfix:after,
.container:after {
    clear: both;
}

table,
td,
th {
    border: none;
}

#wrapper {
    border: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    padding: 200px 0 0;
    margin: auto;
    background-color: transparent;
}

body.home #wrapper {
    margin: 0;
}

.skip-container {
    display: none;
}

#content-full,
#content,
#content-archive,
#content-blog {
    margin-bottom: 0px;
    margin-top: 0;
}

a {
    color: #0d4e8f;
    display: inline-block;
}

a:hover {
    text-decoration: underline;
}

.post-meta,
.post-data,
.read-more,
.navigation {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.post-meta .posted-in {
    padding-left: 0;
}

body.single-ufaq .post-meta {
    display: none;
}

.post-meta a,
.post-data a,
.read-more a,
.navigation a {
    font-size: 16px;
    font-weight: bold;
    padding: 0;
}

.post.hentry {
    border-bottom: 1px solid rgba(79, 78, 151, 0.71);
}

body.single .post.hentry {
    border: none;
}

input[type=text],
input[type=url],
input[type=password],
input[type=tel],
input[type=number],
input[type=email],
textarea,
select,
.widget-wrapper select,
.widget-wrapper input[type="text"],
.widget-wrapper input[type="password"],
.widget-wrapper input[type="email"] {
    outline: 0px;
    border: 0px;
    padding: 0 21px;
    width: 100%;
    font-family: 'Big Shoulders Text', cursive;
    font-size: 18px;
    line-height: 1;
    font-weight: 700;
    color: #000;
    border-style: solid;
    border-width: 1px;
    border-color: #FF8F2F;
    -webkit-transition: all 0.25s ease-out 0s;
    -moz-transition: all 0.25s ease-out 0s;
    -ms-transition: all 0.25s ease-out 0s;
    -o-transition: all 0.25s ease-out 0s;
    transition: all 0.25s ease-out 0s;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

input[type=file] {
    height: auto !important;
}

select::-ms-expand {
    display: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    cursor: pointer;
    font-family: 'Big Shoulders Text', cursive;
    -webkit-transition: all 0.25s ease-out 0s;
    -moz-transition: all 0.25s ease-out 0s;
    -ms-transition: all 0.25s ease-out 0s;
    -o-transition: all 0.25s ease-out 0s;
    transition: all 0.25s ease-out 0s;
    background: #fff;
    width: 100%;
    color: #5f6369;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border-style: solid;
    border-width: 1px;
    border-color: #556b2f;
    outline: none;
    padding-left: 10px !important;
    position: relative;
    font-size: 18px;
    letter-spacing: 1px;
    background-size: 13px 8px;
    background-position: 95% center;
    background-repeat: no-repeat;
    background-image: url(./images/drop_down.png);
}
label{
    color: #0d4e8f !important;
}
input[type="button"],
input[type="submit"],
.button,
a.button,
.um-button,
input[type="submit"].um-button,
input[type="submit"].um-button:focus {
    font-family: 'Staatliches' !important;
    -webkit-transition: all 0.25s ease-out 0s;
    -moz-transition: all 0.25s ease-out 0s;
    -ms-transition: all 0.25s ease-out 0s;
    -o-transition: all 0.25s ease-out 0s;
    transition: all 0.25s ease-out 0s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-shadow: none;
    letter-spacing: normal;
    box-sizing: border-box;
    border-radius: 0;
    min-width: 187px;
    height: auto;
    text-align: center;
    font-size: 30px !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    text-align: left;
    padding: 11.5px 25px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center;
    border: 2px solid #0d4e8f !important;
    background-color: #0d4e8f !important;
}

.um .um-button.um-alt, .um input[type="submit"].um-button.um-alt{
    color: #0d4e8f !important;
    background-color: #fff !important;
    text-decoration: none;
    border: 2px solid #0d4e8f !important;
    padding: 11.5px 25px !important;
}


input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.button:hover,
a.button:hover {
    color: #0d4e8f !important;
    background-color: #fff !important;
    text-decoration: none;
    border: 2px solid #0d4e8f !important;
}
.um .um-button.um-alt:hover, .um input[type="submit"].um-button.um-alt:hover{
    color: #fff !important;
    background-color: #0d4e8f !important;
    text-decoration: none;
    border: 2px solid #0d4e8f !important;
}

.bimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.embed-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.3%;
}

.embed-container iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#footer,
.responsive-header.container,
body.full-width-layout #content-outer,
body.default-layout #content-outer,
body.full-width-no-box #content-outer {
    max-width: 100%;
    margin: auto;
    float: none;
}

.container,
.col-940 {
    max-width: 1440px;
    margin: auto;
    float: none;
}

body #content-outer {
    max-width: none;
    width: 100% !important;
}

body.full-width-layout #wrapper #content-outer {
    padding-bottom: 50px;
}


#container {
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    width: 100% !important;
}

#header_section {
    opacity: 1;
}

#logo {
    max-width: 215px;
}

img.custom-logo {
    margin: 0;
    display: block;
}

.site-description {
    display: none;
}


#header_section {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
    background-color: #282828;
}



#header {
    line-height: 1;
}

#header .responsive-header {
    padding-top: 17px;
}

#topmenu {
    position: relative;
}

#topmenu .top-menu {
    position: absolute;
    right: 0;
    top: 41px;
    margin: 0;
}

#topmenu .top-menu li a:hover {
    text-decoration: none;
}

#topmenu .top-menu li a {
    display: block;
    border: 2px solid #0d4e8f;
    background-color: #0d4e8f;
    color: #fff;
    width: 189px;
    text-align: center;
    font-family: "Staatliches";
    font-size: 30px;
    line-height: 30px;
    height: auto;
    padding: 12px 30px;
}

#topmenu .top-menu li:hover a {
    background-color: #fff;
    color: #0d4e8f;
}


#homeslider {
    -webkit-box-shadow: : 0 0 38px 0 rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.6);
}

#homeslider .banner-item .banner-image {
    float: right;
    width: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    position: relative;
    z-index: 1;
}

#homeslider .banner-item .banner-image:after {
    content: '';
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.2;
    background-image: -webkit-linear-gradient(bottom, #bb1919, #ff0505), -webkit-linear-gradient(#d4242b, #d4242b);
    background-image: -o-linear-gradient(bottom, #bb1919, #ff0505), -o-linear-gradient(#d4242b, #d4242b);
    background-image: linear-gradient(to top, #bb1919, #ff0505), linear-gradient(#d4242b, #d4242b);
}

#homeslider .banner-item .banner-content {
    padding: 100px 0 150px;
    float: left;
    width: 50%;
    padding-left: calc(50% - 720px);
    padding-right: 65px;
    background-image: -webkit-linear-gradient(bottom, #bb1919, #ff0505), -webkit-linear-gradient(#ca181c, #ca181c);
    background-image: -o-linear-gradient(bottom, #bb1919, #ff0505), -o-linear-gradient(#ca181c, #ca181c);
    background-image: linear-gradient(to top, #bb1919, #ff0505), linear-gradient(#ca181c, #ca181c);
}

#homeslider .banner-item .banner-content .banner-content-title p {
    margin: 0;
    font-size: 90.5px;
    color: #fff;
    line-height: 0.9;
    letter-spacing: -2.26px;
    font-family: 'Staatliches';
}

#homeslider .banner-item .banner-content .banner-content-title p strong {
    font-size: 180.5px;
    line-height: 0.8;
    letter-spacing: -4.51px;
    display: block;
    font-weight: 400;
}

#homeslider .banner-item .banner-content .banner-content-info p {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.25;
    color: #fff;
}

#homeslider .banner-item .banner-content .banner-content-info {
    margin: 15px 0 30px;
}

#homeslider .owl-dots {
    position: absolute;
    padding-left: calc((100% - 1440px)/2);
    bottom: 58px;
    width: auto
}

#homeslider .owl-dots .owl-dot span {
    width: 35px;
    border-radius: 0;
    height: 5px;
    margin: 0;
    margin-right: 5px;
    display: block;
    opacity: 0.5;
    background-color: #fff;
}

#homeslider .owl-dots .owl-dot.active span {
    opacity: 1;
}


.section-welcome {
    padding: 10vh 0 15vh;
    position: relative
}

.section-welcome:after {
    content: 'welcome';
    position: absolute;
    z-index: -1;
    bottom: -2vh;
    left: 50%;
    width: 100%;
    max-width: 1712px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 553.5px;
    line-height: 1;
    letter-spacing: -13.84px;
    text-align: center;
    color: rgba(51, 51, 51, 0.05);
    font-family: "Staatliches";
}

.section-welcome-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    width: 495px;
    float: left;
    max-height: 643px;
}

.section-welcome-content {
    float: left;
    width: calc(100% - 495px);
    padding-left: 95px;
}

.section-welcome-content h3 {
    font-size: 50px;
    line-height: 0.9;
    color: #d4242b;
    margin: 0;
    font-weight: normal;
}

.section-welcome-content h2 {
    font-size: 90px;
    line-height: 0.9;
    color: #333;
    margin: 0 0 35px;
    font-weight: normal;
}

.section-welcome-content p {
    font-size: 25px;
    font-weight: 300;
    line-height: 1.4;
}

.section-welcome-content strong {
    font-weight: 300;
    color: #d4242b;
}



.section-donate {
    padding-top: 8vh;
    background-color: #cfbcad;
}

.section-donate-wrap {
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 5vh 0;
    padding-left: 36.45%;
}

.section-donate-head h2 {
    margin: 0;
    text-shadow: 2.8px 2.8px 0 rgba(0, 0, 0, 0.56);
    font-family: "Staatliches";
    font-size: 170px;
    line-height: 1;
    letter-spacing: -8.75px;
    text-align: left;
    color: #9e1d21;
    text-shadow: 2.8px 2.8px 0 rgba(0, 0, 0, 0.56);
    font-weight: normal;
}

.section-donate-head h3 {
    margin: 0;
    text-shadow: 2.8px 2.8px 0 rgba(0, 0, 0, 0.56);
    font-family: "Staatliches";
    font-size: 80px;
    line-height: 1;
    letter-spacing: -4px;
    color: #9e1d21;
    font-weight: normal;
}

.section-donate-image {
    margin-top: -50px;
}

.section-donate-image img {
    width: 100%;
}

.section-donate-bottom {
    margin-top: 10px;
}

.section-donate-bottom h3 {
    font-size: 50px;
    line-height: 1;
    text-align: left;
    color: #333333;
    margin: 0;
    font-weight: normal;
}

.section-donate-bottom p {
    font-size: 25px;
    font-weight: 300;
    line-height: 2;
    letter-spacing: -0.63px;
    text-align: left;
    color: #161616;
}

.section-donate-bottom img {
    display: inline-block;
    vertical-align: middle;
    float: none;
    margin: 0;
    margin-left: 10px;
}


.section-gallery {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    padding: 10vh 0;
}

.section-gallery:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #282828;
    opacity: 0.8;
    top: 0;
    left: 0;
    z-index: 1;
}

.section-gallery .container {
    z-index: 2;
    position: relative;
}

.section-gallery-head {
    float: left;
    width: 100%;
}

.section-gallery-head-titles {
    float: left;
}

.section-gallery-head-stitle {
    font-family: "Staatliches";
    font-size: 50px;
    color: #cfbcad;
    line-height: 1.6;
}

.section-gallery-head-title {
    font-family: "Staatliches";
    font-size: 100px;
    font-weight: normal;
    line-height: 0.8;
    color: #ffffff;
}

.section-gallery-head-button {
    float: right;
    position: relative;
    width: 190px;
    text-align: right;
}

.section-gallery-head-button a.button {
    position: absolute;
    right: 0;
    bottom: 0;
}

.section-gallery-wrap {
    font-size: 0;
    margin-top: 35px;
    float: left;
}

.section-gallery-wrap .gallery-item {
    background-color: #cfbcad;
    width: calc(25% - 9.75px);
    margin-right: 13px;
    margin-bottom: 13px;
    padding: 10px;
}

.section-gallery-wrap .gallery-item:nth-child(4n) {
    margin-right: 0;
}

.social-section {
    padding: 10vh 0;
    position: relative;
}

.social-section:after {
    content: '';
    width: 50%;
    left: 0;
    top: 0;
    height: 100%;
    position: absolute;
    background-color: #f5f6f7;
    z-index: -1;
}

.social-section .blk-social {
    text-align: center;
    float: left;
    width: 50%;
}

.ytube-section {
    padding: 7vh 0;
}

.ytube-section-head .ytube-section-head--logo {
    display: inline-block;
    margin-right: 26px;
    vertical-align: middle;
}

.ytube-section-head .ytube-section-head--title {
    vertical-align: middle;
    display: inline-block;
    font-family: "Staatliches";
    line-height: 0.9;
    color: #343434;
    font-size: 50px;
}

.ytube-section-head .ytube-section-head--subscribers {
    font-family: Verdana;
    font-size: 13px;
    line-height: 1;
    color: #343434;
}

.ytube-section-videos {
    margin: 4vh 0;
}

.ytube-section-videos .video-blk {
    width: 48%;
    float: left;
    max-width: 691px;
    line-height: 1;
    position: relative;
    padding-bottom: 24.7%;
}

.ytube-section-videos .video-blk p {
    margin: 0;
}

.ytube-section-videos .video-blk iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.ytube-section-videos .video-blk + .video-blk {
    float: right;
}

#footer {
    padding: 40px 0;
    text-align: center;
}

#footer,
#footer a,
#footer a:hover {
    color: rgba(255, 255, 255, 0.2);
    font-family: "Staatliches";
    line-height: 1.5;
    font-size: 20px;
    text-decoration: none;
}

#footer a {
    display: inline;
}

#footer .copyright {
    text-align: center;
}

.page div#content,
.post-entry {
    display: block;
}

/* Responsive Styles */
@media screen and (min-width:769px) {
    #logo {
        max-width: 215px;
        float: left;
    }

    .main-nav {
        background: none;
        float: left;
        text-align: center;
        width: 100%;
        margin-top: 0px;
    }

    .main-nav > ul {
        width: 100%;
        margin: 0px;
        padding: 0px;
        background: none;
        max-width: none;
    }

    .main-nav > ul > li {
        list-style: none;
        display: block;
        text-align: center;
        float: left;
        width: 16.667%;
        margin: 0;
        vertical-align: middle;
        padding: 0;
        border-right: 1px solid #3e3e3e;
    }

    .main-nav > ul > li:last-child {
        border-right: 0;
    }

    .main-nav ul > li > a {
        font-family: 'Staatliches';
        color: #ffffff;
        font-size: 30px;
        font-weight: 400;
        text-align: left;
        text-shadow: none;
        height: auto;
        padding: 21px 0;
        line-height: 30px;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        border-style: solid;
        border-width: 0px;
        border-color: transparent;
        display: block;
        text-align: center !important;
    }



    /*	.main-nav ul > li.current_page_item,*/
    .main-nav > ul > li.current-menu-item,
    /*	.main-nav ul > li.current_page_parent > a,*/
    .main-nav > ul > li.current-menu-parent > a,
    /*	.main-nav ul > li.current_page_item > a,*/
    .main-nav > ul > li.current-menu-item > a {
        background: #ca181c !important;
        background-image: none !important;
        text-decoration: none;
    }

    ul.menu > li:hover,
    .main-nav > ul > li:hover > a {
        background: #cfbcad !important;
        background-image: none !important;
        text-decoration: none;
        color: #282828;
    }


    .menu-item-has-children::after {
        display: none;
    }

    .main-nav > ul > li ul {
        margin-top: 0px;
        max-width: 100%;
        width: auto;
        left: auto;
        min-width: 340px;
        border-radius: 0px;
        box-shadow: 12px 12px 18px 0 rgba(0, 0, 0, 0.35);
        background-color: #cfbcad;
        display: none;
    }


    .main-nav > ul li:hover > ul {
        top: 72px;
        display: block;
    }

    .main-nav > ul > li:hover > ul > li:hover > ul {
        top: 0;
        left: -340px;
    }


    .main-nav > ul > li ul::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 2px;
        height: 3px;
    }

    .main-nav > ul > li ul::-webkit-scrollbar-thumb {
        border-radius: 0px;
        background-color: rgba(0, 0, 0, .5);
        -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    }

    .main-nav > ul > li ul li {
        border: 0px;
        background: transparent !important;
        text-align: left;
        width: 100%;
        margin: 0;
    }

    .main-nav > ul > li ul li a:before {
        display: none !important;
    }

    .main-nav > ul > li > ul > li a {
        font-family: 'Big Shoulders Text', cursive;
    }

    .main-nav > ul > li > ul > li a {
        font-size: 22px;
        line-height: 45px;
        display: block;
        border: 0;
        text-transform: none;
        padding: 3px 54px;
        display: block;
        color: #282828;
        text-shadow: none;
        text-align: left !important;
        border-bottom: 1px solid #bea693;
    }

    .main-nav > ul > li > ul > li:last-child > a {
        border-bottom: 0px solid #fff;
    }

    .main-nav > ul > li ul li:hover > a,
    .main-nav ul > li ul li.current_page_item > a,
    .main-nav ul > li ul li.current-menu-item > a {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        color: #da1e24;
        border-bottom: 1px solid #bea693;
        background: transparent !important;
    }

    #responsive_menu_button {
        display: none;
    }

    #sitemenu {
        margin-top: 14px;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
}


@media(max-width: 1800px) {
    .section-welcome:after {
        font-size: calc(120px + (554 - 120) * ((100vw - 320px) / (1920 - 320)));
    }
}

@media(max-width: 1440px) {

    body.full-width-layout #content-outer,
    body.default-layout #content-outer,
    body.full-width-no-box #content-outer {
        padding: 0 0;
    }

    .container,
    .col-940 {
        max-width: 100%;
        padding: 0 50px;
    }

    #homeslider .owl-dots {
        left: 50px;
    }

    #topmenu .top-menu {
        right: 50px;
    }

    .responsive-header {
        padding-top: 15px !important;
    }

    #homeslider .banner-item .banner-content {
        padding-left: 50px;
    }

    .section-welcome-content h2,
    #homeslider .banner-item .banner-content .banner-content-title p {
        font-size: calc(30px + (90 - 30) * ((100vw - 320px) / (1920 - 320)));
    }

    #homeslider .banner-item .banner-content .banner-content-title p strong {
        font-size: calc(45px + (180 - 45) * ((100vw - 320px) / (1920 - 320)));
    }

    #homeslider .banner-item .banner-content .banner-content-info p {
        font-size: calc(20px + (40 - 20) * ((100vw - 320px) / (1920 - 320)));
    }

    .section-gallery-head-stitle,
    .section-donate-bottom h3,
    .section-welcome-content h3 {
        font-size: calc(25px + (50 - 25) * ((100vw - 320px) / (1920 - 320)));
    }

    .section-donate-head h2 {
        font-size: calc(45px + (175 - 45) * ((100vw - 320px) / (1920 - 320)));
    }

    .section-donate-head h3 {
        font-size: calc(30px + (80 - 30) * ((100vw - 320px) / (1920 - 320)));
    }

    .section-gallery-head-title {
        font-size: calc(35px + (100 - 35) * ((100vw - 320px) / (1920 - 320)));
    }

}

/*        font-size: calc(14px + (16 - 14) * ((100vw - 300px) / (1860 - 300)));*/
@media(max-width: 1330px) {

    body.full-width-layout #content-outer,
    body.default-layout #content-outer,
    body.full-width-no-box #content-outer {
        padding: 0;
    }

    .container,
    .col-940 {
        max-width: 100%;
        padding: 0 20px;
    }

    #homeslider .owl-dots {
        left: 20px;
    }

    #topmenu .top-menu {
        right: 20px;
    }

    #homeslider .banner-item .banner-content {
        padding-left: 20px;
    }

}

@media(max-width:1280px) {
    .section-welcome-image {
        width: 300px;
        max-height: 350px;
    }

    .section-welcome-content {
        padding-left: 30px;
        width: calc(100% - 300px);
    }

    .section-donate-head h2,
    .section-donate-head h3 {
        letter-spacing: -3px
    }

    .section-donate-image {
        margin-top: -20px;
    }
}

@media(max-width: 980px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 30px;
    }

    h4 {
        font-size: 25px;
    }

    .main-nav ul > li > a {
        font-size: 20px;
    }

    #homeslider .banner-item .banner-content .banner-content-title p,
    #homeslider .banner-item .banner-content .banner-content-title p strong {
        letter-spacing: normal;
    }
}

@media(max-width: 768px) {

    b,
    strong,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    .widget-title h3,
    .widget-title-home h3 {
        line-height: 1;
    }

    body {
        font-size: 20px;
    }

    img.alignright,
    img.alignleft {
        width: auto;
    }


    h1.default-page-section h1 {
        font-size: 35px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 25px;
    }

    h4 {
        font-size: 20px;
    }

    th,
    td {
        padding: 2px;
    }

    #wrapper {
        padding: 96px 0px 0px;

    }

    #logo {
        text-align: center;
        max-width: 100%;
        margin: 0;
        padding: 0px;
        width: auto !important;
        display: inline-block;
        line-height: 1;
        position: relative;
        z-index: 2;
    }

    #logo a {
        display: inline-block;
        max-width: 150px;
    }

    .top-widget {
        width: 100%;
        margin-bottom: 10px;
        padding: 0;
    }

    a.header-contact.button {
        padding: 15px;
    }

    .js .sub-header-menu {
        display: none;
    }

    .main-nav > ul > li {
        margin: 0;
    }

    .js .main-nav {
        position: relative;
        background-color: #585858;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
        background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
        background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
        background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
        background-image: -o-linear-gradient(top, #585858, #3d3d3d);
        background-image: linear-gradient(to top, #585858, #3d3d3d);
        clear: both;
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d)";
        margin: 10px auto;
        background: transparent;
        padding: 5px;
        position: absolute;
        width: calc(100% - 40px);
        left: 0;
        top: 15px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }


    .js .main-nav .menu {
        display: none;
        position: absolute;
        width: 100%;
        top: 30px;
        z-index: 1000;
        height: 70vh;
        overflow: scroll;
        left: 0px;
    }

    .js .main-nav .menu ul {
        margin-top: 1px;
    }

    .js .main-nav .menu li {
        float: none;
        background-color: #ffffff;
        border: none;
    }

    .js .main-nav .menu li a {
        color: #444444;
        font-size: 13px;
        font-weight: normal;
        height: 45px;
        line-height: 45px;
        padding: 0 15px;
        border: none;
        border-bottom: 1px solid #f5f5f5;
        text-shadow: none;
        text-align: left;
        cursor: pointer;
    }

    .js .main-nav .menu li.current_page_item,
    .js .menu .current_page_item a,
    .js .menu .current-menu-item a {
        background-color: #f5f5f5;
    }

    .js .main-nav .menu li li:hover {
        background: none !important;
    }

    .js .main-nav .menu li li a {
        position: relative;
        padding: 0 10px 0 30px;
    }

    .js .main-nav .menu li li li a {
        position: relative;
        padding: 0 10px 0 40px;
    }

    .js .main-nav .menu li a:hover,
    .js .main-nav .menu li li a:hover {
        background-image: none;
        filter: none;
        background-color: #f5f5f5 !important;
    }

    .js .main-nav .menu li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px;
    }

    .js .main-nav .menu li li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px;
    }

    .js .main-nav .menu li li li a::after {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 30px;
    }

    .js .main-nav .menu li ul {
        position: static;
        visibility: visible;
        background-color: #ffffff;
    }

    .js .main-nav .menu ul {
        min-width: 0;
    }

    .js .main-nav #responsive_current_menu_item {
        display: block;
        padding: 5px 40px 5px 10px;
        color: #ffffff;
        font-weight: 700;
        cursor: pointer;
        font-size: 12px;
        text-indent: -9999em;
    }

    .js .main-nav a#responsive_menu_button {
        position: absolute;
        display: block;
        top: 0;
        right: 0;
        height: auto;
        width: auto;
        margin-left: 0;
        background: url('./images/select-icons.png') 0 5px no-repeat;
        cursor: pointer;
        line-height: 1;
        font-size: 40px;
    }

    .js .main-nav a#responsive_menu_button.responsive-toggle-open {
        background: url('./images/select-icons.png') 0 -46px no-repeat;
    }


    p,
    hr,
    dl,
    pre,
    form,
    table,
    address,
    blockquote {
        margin: 0 0 1.2em;
    }


    .alignright,
    .alignleft {
        width: 100%;
        margin: 0px 0px 20px;
    }

    #topmenu .top-menu {
        right: 60px;
        top: 25px;
        display: block;
    }

    #topmenu .top-menu li a {
        width: auto;
        font-size: 20px;
        padding: 10px;
        line-height: 1;
        min-width: 1px;
    }

    .responsive-header {
        padding: 15px 0 !important;
    }

    .ytube-section-videos .video-blk,
    .social-section .blk-social,
    .section-welcome-content,
    .section-welcome-image,
    #homeslider .banner-item .banner-content,
    #homeslider .banner-item .banner-image {
        width: 100%;
    }

    #homeslider .banner-item .banner-image {
        padding-bottom: 75%;
    }

    #homeslider .banner-item .banner-content {
        padding: 5vh 20px;
    }

    .section-welcome-image {
        background-position: top center;
        padding-bottom: 60%;
        max-width: 300px;
        max-height: none;
        min-height: 350px;
    }

    .section-welcome-content {
        margin-top: 15px;
        padding: 0;
    }

    #homeslider .banner-item .banner-content .banner-content-info {
        margin: 15px 0;
    }

    input[type="button"],
    input[type="submit"],
    .button,
    a.button {
        min-width: 1px;
        font-size: 20px !important;
        padding: 10px !important;
    }

    #homeslider .owl-dots {
        bottom: 10px;
    }

    .section-welcome-content p {
        font-size: 18px;
    }

    .section-welcome::after {
        font-size: calc(90px + (554 - 120) * ((100vw - 320px) / (1920 - 320)));
        letter-spacing: -3px;
    }

    .section-donate-head h2,
    .section-donate-head h3 {
        letter-spacing: -2px;
    }

    .section-donate-image {
        margin-top: 0;
    }

    .section-donate-wrap {
        padding: 0;
        padding-top: 250px;
        background-size: 180px;
        background-position: top center;
        padding-bottom: 3vh;
    }

    .section-gallery-head-stitle {
        line-height: 1;
    }

    .section-gallery-wrap .gallery-item {
        width: calc(50% - 7.5px);
        margin-right: 15px;
    }

    .section-gallery-wrap .gallery-item:nth-child(4n),
    .section-gallery-wrap .gallery-item:nth-child(2n) {
        margin-right: 0;
    }

    .social-section::after {
        display: none;
    }

    .ytube-section-videos .video-blk {
        margin-bottom: 15px;
        padding-bottom: 50%;
        float: none;
    }

    #footer {
        padding: 20px 0;
    }

    #footer,
    #footer a,
    #footer a:hover {
        font-size: 20px;
    }

    .social-section .container {
        padding: 0 30px;
    }

    #content-full,
    #content,
    #content-archive,
    #content-blog {
        margin: 5vh 0;
    }
}

@media(max-width: 600px) {
    .section-gallery-wrap {
        text-align: center;
    }

    .section-gallery-wrap .gallery-item {
        width: 100%;
        max-width: 300px;
        margin: 0 auto 15px;
    }

    .section-gallery-wrap .gallery-item:nth-child(4n),
    .section-gallery-wrap .gallery-item:nth-child(2n) {
        margin: 0 0 15px;
    }

    .section-gallery-wrap .gallery-item:last-child {
        margin: 0;
    }
}
